

.header_inner {
  border-top: 5px solid #b282b9;
}
.carousel-inner h2.with_background_color span {
  padding: 20px 33px;
}
.vc_row.use_row_as_box {
  margin: 0;
}
.q_progress_bar .progress_title {
  letter-spacing: 0px;
}
div.wpcf7 img.ajax-loader {
  display: none;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 0px;
}
.title_left_align .q_tabs.vertical .tabs-nav li a {
  text-align: left;
}
.services_icons_hover span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square:hover {
  background-color: #F2D03B !important;
  border-color: #F2D03B !important;
}
.services_icons_hover .q_font_awsome_icon_square:hover i {
  color: #fff !important;
}
.latest_post_text {
  text-align: left;
}
.latest_post_text h4, h4 a {
line-height: 36px;
}
.q_tabs .tabs-nav li.active a {
  color: #555555;
}
.q_tabs .tabs-nav li a { 
text-transform: none;
letter-spacing: 0;
}
h5.blockquote-text {
  font-weight: 700;
}
.wpcf7 form.wpcf7-form p {
    margin-bottom: 5px;
}

.vc_row {
    margin-left: -25px;
    margin-right: -25px;
}
.latest_post_text h4, h4 a {
    line-height: 28px;
}
.latest_post_holder.boxes>ul>li .latest_post {
    padding: 10px 0px 0px;
    border-top: 0;
}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    height: 75px;
}

ul {
    list-style-position: Outside;
}

.blog_holder.blog_single article {
    margin: 0;
    margin-bottom: 25px;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
    position: relative;
    display: inline-block;
    width: auto;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 10px 20px;
    border: 0px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.header_inner {
    border-top: 0px solid #b282b9;
}

p {
    padding-bottom: 14px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 5px;
}
.carousel-inner p {
display: none;
    color: #fff;
    text-align: center;
    font-size: 21px;
    line-height: 1.363157894736842em;
    font-weight: 400;
    margin: 0px 0 0px 0;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}